Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/projects/{projectId} \ --header 'x-api-key: <api-key>'
import requests url = "https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/projects/{projectId}" headers = {"x-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/projects/{projectId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Retrieve a project by ID
Successful response
Was this page helpful?
Contact support